Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 14 May, 2007 1 commit
  2. 03 Mar, 2007 1 commit
  3. 24 Sep, 2006 1 commit
  4. 30 Aug, 2006 2 commits
  5. 29 Aug, 2006 2 commits
  6. 24 Jun, 2005 1 commit
  7. 16 Jun, 2005 1 commit
  8. 13 Jun, 2005 1 commit
  9. 03 Jun, 2005 1 commit
  10. 19 Jan, 2005 1 commit